Subject: Re: bug#4375: 23.1.50; can't kill killed gud buffer

From: Robert Marshall <[email-masked]>
Date: Thu, 10 Sep 2009 09:36:40 +0100

Nick Roberts wrote:
>  > Also if I try turning on tooltips when I hold the mouse over a 
>  > variable I get the message
>  > 
>  >     error in process filter: Args out of range: "", 0, -1
>
> This bit should now work with GDB 7.0.  I've no managed to get this
> error with earlier GDB but then I've not managed to get the tooltip
> to appear in this case either.
>
>   
I see the same things - no error and no tooltip.

Robert

-- 
Robert A J Marshall,  
TNEI Services Ltd, 86-90 London Road, Manchester, M1 2PW 
Registered in England & Wales No. 03891836,
Registered office:  Milburn House, Dean Street, Newcastle upon Tyne, NE1 1LE
web: http://IPSA-Power.com